<form id="captcha" [formGroup]="form" (submit)="send()">

    <input
    *mrFormControl
    mrFormControlValidation
    placeholder="Ingresa tu email"
    class="bordered"
    type="email"
    formControlName="email">

    <input
    *mrFormControl
    mrFormControlValidation
    placeholder="Contraseña"
    class="bordered"
    type="password"
    formControlName="password">

    <a class="password-recovery" (click)="openPasswordResetModal()">He olvidado mi contraseña</a>

    <button mr-button
    type="submit"
    class="secondary"
    [loading]="loading$ | async">Acceder</button>

    <p class="form-switcher">
        Si no estás registrado, <a routerLink="/auth/signup">Crea una cuenta</a></p>

</form>
